ZMX10(1)

NAME
zmx10.pl - ZoneMinder X10 Control Script

SYNOPSIS
 zmx10.pl -c <command>,--command=<command> [-u <unit code>,--unit-code=<unit code>]

DESCRIPTION
This script controls the monitoring of the X10 interface and the consequent management of the ZM daemons based on the receipt of X10 signals.

OPTIONS
 -c <command>, --command=<command>       - Command to issue, one of 'on','off','dim','bright','status','shutdown'
 -u <unit code>, --unit-code=<unit code> - Unit code to act on required for all commands
                                           except 'status' (optional) and 'shutdown'
 -v, --verison                           - Pirnts the currently installed version of ZoneMinder